geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rick McGuire (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMO-4970) Remove those specs and impl which are shipped by JRE 1.6
Date Tue, 05 Jan 2010 10:55:55 GMT

     [ https://issues.apache.org/jira/browse/GERONIMO-4970?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Rick McGuire updated GERONIMO-4970:
-----------------------------------

    Component/s: osgi

> Remove those specs and impl which are shipped by JRE 1.6
> --------------------------------------------------------
>
>                 Key: GERONIMO-4970
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-4970
>             Project: Geronimo
>          Issue Type: Task
>      Security Level: public(Regular issues) 
>          Components: osgi
>    Affects Versions: 3.0
>            Reporter: Ivan
>             Fix For: 3.0
>
>         Attachments: GERONIMO-4970-1.patch, GERONIMO-4970-2.patch
>
>
> Since Geronimo 3.0 could only run 1.6+, I think we do not need to keep those spec APIs
and impl which are shipped by JRE, including JAXB API, JAXB Impl, JAXWS, etc.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message